/*¡¡µþ¡¡*/
.b { position:absolute; top: 2px; left: 5px; font-size: 10pt}
body { color: #000000; background-color: #fdfdff; margin: 0px 0px 0px 0px; font-family:"MS UI Gothic","Times New Roman",sans-serif; line-height: 150%; }
a:link, a:visited, a:active { color: #0000ff; text-decoration: none;}
a:hover {color:#ff0000; text-decoration: underline;}
td { line-height: 130%; }
h1 { margin-top:10px; padding-top:10px;}
table { width:800px; border:0;}
.p { margin:1px;}
.r { font-size:10pt; text-align:right; line-height:100%; margin:0px;}
hr { color:#c0c0c0; height:1px;}